

.nav-container {


  margin-top: 15px;


  margin-bottom: 15px;


}


.hero-section {


  background-image: none;


  background-position: 0px 0px;


  background-size: auto;


}


.paragraph-text {


  font-family:'Corporative webfont', sans-serif;


  color: #0d160b;


  font-size: 18px;


  text-align: left;


}


.paragraph-text.opening {


  padding-left: 10px;


}


.paragraph-text.where-text {


  padding-left: 10px;


}


.paragraph-text._404-text {


  margin-top: 29px;


  padding-right: 217px;


  padding-left: 217px;


  color: white;


  font-size: 25px;


  line-height: 24px;


  text-align: center;


  text-shadow: rgba(0, 0, 0, 0.09) 1px 1px 6px;


}


.h2 {


  padding-top: 15px;


  padding-bottom: 10px;


  font-family:'Bonbon webfont', sans-serif;


  color: #209793;


  font-size: 42px;


  text-align: center;


  letter-spacing: 0px;


}


.h2.product-heading {


  margin-top: 35px;


  padding-bottom: 0px;


}


.h2.where-heading {


  padding-top: 0px;


  text-align: left;


}


.h2.our-products-title {


  margin-top: 0px;


}


.menu-links {


  display: inline-block;


  margin: 15px auto;


  padding-right: 15px;


  padding-left: 15px;


  font-family:'Corporative webfont', sans-serif;


  color: white;


  font-size: 24px;


  line-height: 36px;


  text-align: left;


  text-decoration: none;


}


.menu-links.full-screen {


  display: block;


  margin-right: auto;


  margin-left: auto;


  text-align: center;


}


.menu-links.close-menu {


  display: block;


  margin-right: auto;


  margin-left: auto;


  font-size: 18px;


  text-align: right;


}


.image-spacer-section {


  margin-top: 30px;


  margin-bottom: 40px;


}


.image-spacer-column {


  padding-top: 10px;


  padding-bottom: 10px;


}


.logo {


  display: block;


  margin-right: auto;


  margin-left: auto;


}


.field-label {


  font-family:'Corporative webfont', sans-serif;


}


.text-field {


  font-family:'Corporative webfont', sans-serif;


  font-size: 18px;


}


.text-field.contact-message {


  padding-bottom: 179px;


}


.button {


  display: block;


  margin-right: auto;


  margin-left: auto;


  border-radius: 8px;


  background-color: #209793;


  font-family:'Corporative webfont', sans-serif;


  color: white;


}


.button:hover {


  background-color: #08605f;


}


.top-nav-section {


  margin-top: 15px;


  margin-bottom: 15px;


  background-color: transparent;


}


.top-nav-container {


  display: block;


  margin-right: auto;


  margin-left: auto;


  border-radius: 15px;


  background-color: #209793;


  text-align: center;


}


.footer {


  background-color: #3e3e3e;


}


.social-icons {


  margin-top: 8px;


  margin-bottom: 0px;


  padding-right: 10px;


  padding-left: 10px;


}


.social-div {


  margin-top: 20px;


  margin-bottom: 20px;


  text-align: center;


}


.our-products-section {


  margin-top: 40px;


}


.column-1 {


  display: block;


  margin-right: auto;


  margin-left: auto;


  padding: 10px;


}


.column-image {


  display: block;


  margin-right: auto;


  margin-left: auto;


}


.product-images-section {


  margin-top: 29px;


  margin-bottom: 29px;


}


.hero-container {


  height: 400px;


  background-color: transparent;


  background-image: url('../images/banner-home.jpg');


  background-position: 0px 0px;


  background-size: cover;


  background-repeat: no-repeat;


}


.hero-container.products-banner {


  background-image: url('../images/products-1.jpg');


  background-position: 0px 0px;


  background-size: cover;


}


.footer-link {


  padding-top: 5px;


  font-family:'Corporative webfont', sans-serif;


  color: white;


  font-size: 13px;


  text-decoration: none;


  text-transform: uppercase;


}


.footer-link.w--current {


  text-decoration: none;


  text-transform: uppercase;


}


.tel-link {


  color: #0d160b;


}


.store-image {


  padding-bottom: 15px;


}


.full-screen-menu-section {


  position: fixed;


  left: 0px;


  top: 0px;


  right: 0px;


  bottom: 0px;


  display: none;


  height: 100%;


  min-width: 100%;


  background-image: -webkit-linear-gradient(#209793, white);


  background-image: linear-gradient(#209793, white);


}


.menu-link-nav {


  display: none;


}


.find-us {


  margin-bottom: 20px;


}


.footer-logo {


  margin-top: 3px;


}


.important-text {


  font-size: 14px;


}


.instagram {


  display: none;


}


.success-box {


  background-color: transparent;


}


._404-body {


  background-image: -webkit-linear-gradient(white, #209793);


  background-image: linear-gradient(white, #209793);


}


._404-image-div {


  margin-top: 40px;


  text-align: center;


}


._404-link {


  color: white;


}


.etcetcetc {


  display: block;


  margin-top: 5px;


  margin-right: auto;


  margin-left: auto;


}


@media (max-width: 991px) {


}


@media (max-width: 767px) {


  .paragraph-text {


    padding-right: 15px;


    padding-left: 15px;


  }


  .paragraph-text.opening {


    margin-bottom: 15px;


    text-align: center;


  }


  .paragraph-text.where-text {


    text-align: center;


  }


  .paragraph-text._404-text {


    padding-right: 146px;


    padding-left: 146px;


  }


  .h2.where-heading {


    text-align: center;


  }


  .menu-links {


    display: none;


  }


  .menu-links.close-menu {


    display: block;


    margin-right: auto;


    margin-left: auto;


    font-size: 14px;


    text-align: right;


  }


  .image-spacer-column {


    text-align: center;


  }


  .top-nav-section {


    padding-right: 5px;


    padding-left: 5px;


  }


  .full-screen-menu-section {


    z-index: 1000;


    display: none;


    background-image: -webkit-linear-gradient(#209793, rgba(255, 255, 255, 0.98));


    background-image: linear-gradient(#209793, rgba(255, 255, 255, 0.98));


  }


  .menu-link-nav {


    display: inline-block;


    margin: 15px auto;


    padding-right: 15px;


    padding-left: 15px;


    font-family:'Corporative webfont', sans-serif;


    color: white;


    font-size: 25px;


    text-decoration: none;


  }


  .footer-logo {


    display: none;


  }


  .shop-ext {


    display: none;


  }


  .etcetcetc {


    margin-top: 10px;


  }


}


@media (max-width: 479px) {


  .paragraph-text._404-text {


    padding-right: 62px;


    padding-left: 62px;


  }


  .h2 {


    line-height: 42px;


  }


  .menu-links.close-menu {


    display: block;


    margin-right: auto;


    margin-left: auto;


    font-size: 14px;


    text-align: right;


  }


  .logo {


    display: block;


    margin-right: auto;


    margin-left: auto;


    padding-right: 10px;


    padding-left: 10px;


  }


  .field-label {


    padding-right: 10px;


    padding-left: 10px;


  }


  .text-field {


    display: block;


    margin-right: auto;


    margin-left: auto;


  }


  .form {


    padding-right: 10px;


    padding-left: 10px;


  }


  .column-1 {


    padding-bottom: 0px;


  }


  .hero-container {


    height: 300px;


    background-position: 0px 0px;


  }


  .full-screen-menu-section {


    z-index: 1000;


    display: none;


    background-image: -webkit-linear-gradient(#209793, rgba(255, 255, 255, 0.98));


    background-image: linear-gradient(#209793, rgba(255, 255, 255, 0.98));


  }


  ._404-logo {


    padding-right: 10px;


    padding-left: 10px;


  }


}

@font-face {
  font-family: 'Corporative webfont';
  src: url('../fonts/corporative-light-webfont.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Bonbon webfont';
  src: url('../fonts/bonbon_regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}